<?php get_header(); ?>
<div id="bny-container">
	<input type="checkbox" id="sbSW" class="sbSW" />
	<label for="sbSW" class="sidebarIconToggle">
		<div class="spinner diagonal part-1"></div>
		<div class="spinner horizontal"></div>
		<div class="spinner diagonal part-2"></div>
	</label>

	<div id="bny-primary">
		<main class="bny-main">

			<?php if (have_posts()) : ?>
				<header class="page-header">
			<?php
				the_archive_title('<h1 class="page-title">', '</h1>');
				the_archive_description('<div class="taxonomy-description">', '</div>');
			?>
				</header><!-- .page-header -->
			<?php endif;

			if (have_posts()) :
				while (have_posts()) :
					the_post();
					?>

				<section class="archive-item">
					<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php echo the_title();?></a></h2>
					<div class="item-published"><i class="fa fa-clock-o"></i><?php _e('Publish on:', 'bonyo'); ?> <?php echo get_the_date(); ?></div>
					<div class="arc-wrap">
						<?php if (has_post_thumbnail()) : ?>
							<div class="arc-thumb">
								<?php the_post_thumbnail('thumbnail'); ?>
							</div><!-- .arc-thumb -->
							<div class="arc-excerpt">
								<?php the_excerpt(); ?>
								<a href="<?php the_permaLink(); ?>">
									<div class="read-more">
										<div class="more-button">
											<?php _e('Read more', 'bonyo'); ?>
										</div><!-- .more-button -->
									</div><!-- .read-more -->
								</a>
							</div><!-- .arc-excerpt -->
						<?php
							else :	
								the_excerpt(); ?>
								<a href="<?php the_permaLink(); ?>">
									<div class="read-more">
										<div class="more-button">
											<?php _e('Read more', 'bonyo'); ?>
										</div><!-- .more-button -->
									</div><!-- .read-more -->
								</a>
							<?php
							endif;
						?>
					</div><!-- .arc-wrap -->
				</section><!-- .archive-item -->

					<?php
				endwhile;

				the_posts_pagination(array(
					'prev_text' => __('&laquo; Previous', 'bonyo'),
					'next_text' => __('Next &raquo;', 'bonyo'),
					'mid_size'  => '3',
				));
			else :
				get_template_part('template-parts/single', 'none');
			endif;
			?>

		</main><!-- #main -->
	</div><!-- #primary -->

	<?php get_sidebar(); ?>  

</div><!-- #bny-container -->
<?php get_footer(); ?>
