<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<?php
		if (get_theme_mod('ck_css', false)) {
			echo get_option( 'bny-minified-css', $default = false );			
		}
	?>
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<div id="bny-page" class="bny-page">
		<header>
			<div class="head-container">
				<h1 class="site-title"><a href="<?php echo home_url(); ?>"><?php bloginfo("name");?></a></h1>
			</div><!--.container-->
			<div id="bny-nav">
				<?php //wp_nav_menu(array('walker'  => new bny_nav_walker)); ?>
				<?php wp_nav_menu(array('theme_location' => 'global',)); ?>
			</div><!--.bny-nav-->
		</header>

